Skip to content
Sections
>> Trisquel >> 软件包 >> nabia-security >> otherosfs >> qemu-system-x86-xen
nabia  ] [  aramo  ] [  aramo-security  ] [  nabia-security  ] [  aramo-updates  ] [  nabia-updates  ]
[ 源代码: qemu  ]

软件包: qemu-system-x86-xen (1:4.2-3ubuntu6.23)

QEMU full system emulation binaries (x86)

QEMU is a fast processor emulator: currently the package supports i386 and x86-64 emulation. By using dynamic translation it achieves reasonable speed while being easy to port on new host CPUs.

This package provides the full system emulation binaries to emulate the following x86 hardware: .

In comparison to the main qemu-system-x86 this package has xen support enabled, but is only maintained as universe package. Qemu with xen support is needed to run Xen in HVM mode. For any other use case you should install and use qemu-system-x86 instead.

其他与 qemu-system-x86-xen 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • dep: ipxe-qemu
    软件包暂时不可用
  • dep: libaio1 (>= 0.3.93)
    软件包暂时不可用
  • dep: libbrlapi0.7
    软件包暂时不可用
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    同时作为一个虚包由这些包填实: libc6-udeb
  • dep: libcacard0 (>= 2.2)
    软件包暂时不可用
  • dep: libcairo2 (>= 1.2.4)
    软件包暂时不可用
  • dep: libcurl3-gnutls (>= 7.16.3)
    easy-to-use client-side URL transfer library (GnuTLS flavour)
  • dep: libepoxy0 (>= 1.3)
    软件包暂时不可用
  • dep: libfdt1 (>= 1.5.1)
    软件包暂时不可用
  • dep: libgbm1 (>= 7.11~1)
    generic buffer management API -- runtime
  • dep: libgcc-s1 (>= 4.7)
    GCC support library
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.31.8)
    GLib library of C routines
  • dep: libgnutls30 (>= 3.6.12)
    GNU TLS library - main runtime library
  • dep: libgtk-3-0 (>= 3.21.4)
    软件包暂时不可用
  • dep: libibverbs1 (>= 28)
    软件包暂时不可用
  • dep: libiscsi7 (>= 1.18.0)
    软件包暂时不可用
  • dep: libjpeg8 (>= 8c)
    软件包暂时不可用
  • dep: libncursesw6 (>= 6)
    软件包暂时不可用
  • dep: libnettle7
    low level cryptographic library (symmetric and one-way cryptos)
  • dep: libnuma1 (>= 2.0.11)
    软件包暂时不可用
  • dep: libpixman-1-0 (>= 0.19.6)
    软件包暂时不可用
  • dep: libpmem1 (>= 1.4)
    软件包暂时不可用
  • dep: libpng16-16 (>= 1.6.2-1)
    软件包暂时不可用
  • dep: libpulse0 (>= 0.99.1)
    PulseAudio client libraries
  • dep: librados2 (>= 0.72.2)
    RADOS distributed object store client library
  • dep: librbd1 (>= 12.0.3)
    RADOS block device client library
  • dep: librdmacm1 (>= 1.0.15)
    软件包暂时不可用
  • dep: libsasl2-2 (>= 2.1.27+dfsg)
    Cyrus SASL - authentication abstraction library
  • dep: libseccomp2 (>= 2.1.0)
    high level interface to Linux seccomp filter
  • dep: libslirp0 (>= 4.0.0)
    General purpose TCP-IP emulator library
  • dep: libspice-server1 (>= 0.14.2)
    Implements the server side of the SPICE protocol
  • dep: libssh-4 (>= 0.8.4)
    tiny C SSH library (OpenSSL flavor)
  • dep: libtinfo6 (>= 6)
    软件包暂时不可用
  • dep: libusb-1.0-0 (>= 2:1.0.22)
    软件包暂时不可用
  • dep: libusbredirparser1 (>= 0.6)
    软件包暂时不可用
  • dep: libvirglrenderer1 (>= 0.8.2)
    virtual GPU for KVM virtualization
  • dep: libvte-2.91-0 (>= 0.49.92)
    软件包暂时不可用
  • dep: libx11-6
    X11 client-side library
  • dep: libxendevicemodel1
    Xen runtime libraries - libxendevicemodel
  • dep: libxenevtchn1
    Xen runtime libraries - libxenevtchn
  • dep: libxenforeignmemory1
    Xen runtime libraries - libxenforeignmemory
  • dep: libxengnttab1
    Xen runtime libraries - libxengnttab
  • dep: libxenmisc4.11
    Xen runtime libraries - miscellaneous, versioned ABI
  • dep: libxenstore3.0 (>= 4.2~)
    Xen runtime libraries - libxenstore
  • dep: libxentoolcore1
    Xen runtime libraries - libxentoolcore
  • dep: qemu-system-common (>> 1:4.2-3ubuntu6.23~)
    QEMU full system emulation binaries (common files)
  • dep: qemu-system-data (>> 1:4.2-3ubuntu6.23~)
    QEMU full system emulation (data files)
  • dep: zlib1g (>= 1:1.2.0)
    compression library - runtime
  • rec: qemu-system-gui (= 1:4.2-3ubuntu6.23)
    QEMU full system emulation binaries (user interface and audio support)
  • rec: qemu-utils
    QEMU utilities
  • rec: seabios
    软件包暂时不可用
  • sug: ovmf
    UEFI firmware for 64-bit x86 virtual machines
  • sug: qemu-block-extra (= 1:4.2-3ubuntu6.23)
    extra block backend modules for qemu-system and qemu-utils

下载 qemu-system-x86-xen

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 6,246.8 kB30713 kB [文件列表]